@import url('https://fonts.googleapis.com/css?family=Merriweather:400,700,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');
@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");
body{
/*background-color: #ef6e6e;*/
background-image: linear-gradient(0deg,rgba(88, 85, 87, 0.35),rgba(88, 85, 87, 0.35)),url('img/roughcloth.png');
background-position: left top;
background-size: auto;
background-repeat: repeat;
background-attachment: scroll;
font-family: 'Open Sans', sans-serif;
font-size: 14px;

}
h1,h2,h3,h4,h5{
    font-family: 'Merriweather', serif;
    font-weight:700;
}
.text-details
{
  font-family: 'Merriweather', serif;
  font-weight: 800;
}

.headorg{
  /*color:#ff6600 !important;*/
  color: #d63131 !important;
  padding: 30px 0 0 0;
  text-align: center;
  line-height: 40px;
}
a{
  color: white;
  text-decoration: none;
}
a:hover{
  color: #fff;
  text-decoration: none;

}
.wrapper{
  /*width: 1020px;*/
  /*max-width:-1020px;*/
  height: auto;
  position: relative;
  margin: 0px auto 0;
  background: #fff;
}
.logo{
  width: 100%;
  text-align: center;
  font-family: 'Merriweather', serif;
  font-weight: 400;
  padding:20px 0 10px;
}
.menubar{
  width: 100%;
  background: #2c3e50; /* #1abc9c;*/
  padding: 5px;
    font-family: 'Merriweather', serif;

}
.jumbotronlike{
  background: #000080;
  width: 100%;
  padding: 7%;
  color: #fff;
  margin-bottom: 40px;
}

.body-header
{
  padding: 0 0 30px 0;
  color: #333399;
  line-height: 30px;
  /*background-color: #dc3545;*/
}

/* .body-content a
{
  color: black;
}

.body-content a:hover
{
  color: #007bff;
} */

.bottom-text a{
  color: black;
}

.bottom-text a{
  color: #007bff;
}
/*******************************
* Does not work properly if "in" is added after "collapse".
* Get free snippets on bootpen.com
*******************************/
/*a{
  color: white;
  text-decoration: none;
}
a:hover{
  color: #007bff;
  text-decoration: none;

}


    .panel-group .panel {
        border-radius: 0;
        box-shadow: none;
        border-color: #EEEEEE;
    }

    .panel-default > .panel-heading {
        padding: 0;
        border-radius: 0;
        color: #212121;
        background-color: #FAFAFA;
        border-color: #EEEEEE;
    }

    .panel-title {
        font-size: 14px;
    }

    .panel-title > a {
        display: block;
        padding: 15px;
        text-decoration: none;
    }

    .more-less {
        float: right;
        color: #212121;
    }

    .panel-default > .panel-heading + .panel-collapse > .panel-body {
        border-top-color: #EEEEEE;
    }*/

/*second accrodian*/





.card {
    -moz-box-direction: normal;
    -moz-box-orient: vertical;
    background-color: #fff;
    border-radius: 0.25rem;
    display: flex;
    flex-direction: column;
    position: relative;
    margin-bottom:1px;
    border:none;
}
.card-header:first-child {
    border-radius: 0;
}
.card-header {
    background-color: #f7f7f9;
    margin-bottom: 0;
    padding: 10px 10px 8px 10px;
    border:none;

}
.card-header a i{
    float:left;
    font-size:20px;
    padding:5px 0;
    margin:0 25px 0 0px;
    color:#195C9D;
}
.card-header i{
    float:right;
    font-size:30px;
    width:1%;
    margin-top:8px;
    margin-right:10px;
}
.card-header a{
    width:97%;
    float:left;
    color:#565656;
    /*line-height: 30px;*/
}
.card-header p{
    margin:0;
}

.card-header h3{
    margin:0 0 0px;
    font-size:20px;
    font-family: 'Slabo 27px', serif;
    font-weight:bold;
    color:#3fc199;
}
.card-block {
    -moz-box-flex: 1;
    flex: 1 1 auto;
    padding: 20px;
    color:#232323;
    box-shadow:inset 0px 4px 5px rgba(0,0,0,0.1);
    border-top:1px soild #000;
    border-radius:0;
}


.video-content
{
  width: 100%;
  height: 400px;
}

 .right-header
{
  padding-top: 50px;

}

.address-text {
  width: 300px;
  height: 150px;
  border-radius: 5px;
  background-color: #fff;
  border: 1px solid #ddd;
  padding: 30px 35px;
  float: left;
   margin: 20px 0 0 20px;
  }

.address-text:hover {
  width: 300px;
  height: 150px;
  border-radius: 5px;
  background-color: #fff;
  border: 1px solid #ddd;
  padding: 30px 35px;
  box-shadow: 0px 0px 21px 0px rgba(152, 152, 152, 0.23);
  float: left;
  margin: 20px 0 0 20px;
  }

.phone-text {
  width: 300px;
  height: 150px;
  border-radius: 5px;
  background-color: #fff;
  border: 1px solid #ddd;
  padding: 30px 35px;
  float: right;
   margin: 20px 0 0 0;
  }

.phone-text:hover {
  width: 300px;
  height: 150px;
  border-radius: 5px;
  background-color: #fff;
  border: 1px solid #ddd;
  padding: 30px 35px;
  box-shadow: 0px 0px 21px 0px rgba(152, 152, 152, 0.23);
  float: right;
   margin: 20px 0 0 0;
  }

.phone-text p
{
  text-align: center;
}
.address-text p
{
  text-align: center;
}

@media (max-width: 991.98px) {
  .wrapper{
    width: 98%;
    max-width:-1020px;
    height: auto;
    position: relative;
    margin: 5px;
    background: #fff;
  }
 }
/*color:#000080; */
.footer-nab .nav-link {
    display: block;
    padding: 3px 0;
}